<ion-tabs>
    <ion-tab-bar slot="bottom">
        <ion-tab-button tab="hometabs">
            <ion-label>Discover</ion-label>
            <ion-icon name="home"></ion-icon>
        </ion-tab-button>
        <ion-tab-button tab="hotoffer">
            <ion-label>Discover</ion-label>
            <ion-icon name="search"></ion-icon>
        </ion-tab-button>
        <ion-tab-button tab="mycart">
            <ion-label>Offers</ion-label>
            <ion-icon name="card"></ion-icon>
        </ion-tab-button>
    </ion-tab-bar>
</ion-tabs>